teleport = {}
teleport.local_pos = {} --saved as a position
teleport.remote_pos = {} --saved as a position
teleport.other_stations = {} --a list of all the stations.

dofile(minetest.get_modpath('teleport')..'/formspecs.lua')
dofile(minetest.get_modpath('teleport')..'/functions.lua')
dofile(minetest.get_modpath('teleport')..'/nodes.lua')

teleport.load()
minetest.register_on_shutdown(teleport.save)
